body				 { background-color: #666666; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px}
A:link 				{ color: #ffffff }
A:active 				{ color: #ffffff }
A:visited 				{ color: #ffffff }

p            		{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #242424}

input.button1 {font-family: Arial, sans-serif; background-color: #fcf4f0; font-size: 8pt; color: #910208; font-weight: bold; text-decoration: none; border: 1px; }
input.button2 {font-family: Arial, sans-serif; background-color: #720017; font-size: 8pt; color: #ffffff; font-weight: bold; text-decoration: none; border: 1px; }

.linkshell A:link {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none ; color: #ffffff ; font-weighxxt: bold;  }
.linkshell A:active {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none ; color: #ffffff ; font-weight: bold;  }
.linkshell A:visited {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none ; color: #ffffff ; font-weight: bold;  }

.linksgruen A:link {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none ; color: #70c043; font-weight: bold;  }
.linksgruen A:active {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none ; color: #70c043; font-weight: bold;  }
.linksgruen A:visited {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none ; color: #70c043; font-weight: bold;  }

.linksorange A:link {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none ; color: #ff9300; font-weight: bold;  }
.linksorange A:active {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none ; color: #ff9300; font-weight: bold;  }
.linksorange A:visited {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none ; color: #ff9300; font-weight: bold;  }


.konzept_text	{ font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #ffffff; background-color: #666666; padding-left: 15px; padding-right: 12px; padding-top: 10px; padding-bottom: 10px; margin: 20px; border-radius: 10px;  }

.schriftdunkel7p  	{ font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #242424; }
.schriftdunkel7p_f 	{ font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #242424; font-weight: bold; }
.schriftdunkel8p		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #242424}
.schriftdunkel8p_f 	{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #242424; font-weight: bold; }
.schriftdunkel9p 	{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #242424;  }
.schriftdunkel9p_f 	{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #242424; font-weight: bold; }
.schriftdunkel10p_f   	{ font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #242424; font-weight: bold; }
.schriftdunkel11p_f   	{ font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #242424; font-weight: bold; }





.schriftweiss7p  		{ font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #ffffff; }
.schriftweiss7p_f 		{ font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #ffffff; font-weight: bold; }
.schriftweiss8p		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff}
.schriftweiss8p_f 		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff; font-weight: bold; }
.schriftweiss9p 		{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #ffffff;  }
.schriftweiss9p_f 		{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #ffffff; font-weight: bold; }
.schriftweiss10p   	{ font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #ffffff; }
.schriftweiss10p_f   	{ font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #ffffff; font-weight: bold; }
.schriftweiss11p   	{ font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #ffffff;  }
.schriftweiss11p_f   	{ font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #ffffff; font-weight: bold; }
.schriftweiss12p   	{ font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #ffffff;  }
.schriftweiss12p_f   	{ font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #ffffff; font-weight: bold; }
.schriftweiss20p   	{ font-family: Arial, Helvetica, sans-serif; font-size: 15pt; color: #ffffff;  }
.schriftweiss18p   	{ font-family: Arial, Helvetica, sans-serif; font-size: 18pt; color: #ffffff;  }

.schriftweiss28p   	{ font-family: Arial, Helvetica, sans-serif; font-size: 28pt; color: #ffffff;  }


.schrifthell7p  		{ font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #8a7a6a; }
.schrifthell7p_f 		{ font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #8a7a6a; font-weight: bold; }
.schrifthell8p		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #8a7a6a}
.schrifthell8p_f 		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #8a7a6a; font-weight: bold; }
.schrifthell9p 		{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #8a7a6a;  }
.schrifthell9p_f 		{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #8a7a6a; font-weight: bold; }
.schrifthell10p_f   	{ font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #8a7a6a; font-weight: bold; }


.schriftorange7p  	{ font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #bf6200; }
.schriftorange7p_f 	{ font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #bf6200; font-weight: bold; }
.schriftorange8p		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #bf6200}
.schriftorange8p_f 	{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #bf6200; font-weight: bold; }
.schriftorange9p_f 	{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #bf6200; font-weight: bold; }
.schriftorange9p_k	{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #ff6600; foxxnt-style: italic; }
.schriftorange10p_f   	{ font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #bf6200; font-weight: bold; }
.schriftorange28p   	{ font-family: Arial, Helvetica, sans-serif; font-size: 28pt; color: #bf6200;  }

.schriftgruen7p  	{ font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #70c043; }
.schriftgruen7p_f 	{ font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #70c043; font-weight: bold; }
.schriftgruen8p		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #70c043}
.schriftgruen8p_f 	{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #70c043; font-weight: bold; }
.schriftgruen9p_f 	{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #70c043; font-weight: bold; }
.schriftgruen10p_f   	{ font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #70c043; font-weight: bold; }
.schriftgruen28p   	{ font-family: Arial, Helvetica, sans-serif; font-size: 28pt; color: #70c043;  }




.absatz_ueberschrift	{	font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #bf6200; font-weight: bold;	}
.absatz_ueberschriftgruen	{	font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #50a023; font-weight: bold;	}
.absatz_mitlinie				{ border-bottom: 1px solid #ff6600; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #242424; padding-top: 15px; padding-bottom: 15px }
.absatz_mitliniegruen	{ border-bottom: 1px solid #70c043; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #242424; padding-top: 15px; padding-bottom: 15px }
.absatz_ohnelinie				{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #242424;  padding-top: 15px; padding-bottom: 0px }

.menue					{	margin-top:35px; margin-bottom:15px; margin-left:43px;	}
.menuelinkzelle	{ padding-left: 0px; padding-right: 15px; padding-bottom: 10px; 	min-width: 100px}
.menuetextzelle	{ padding-top: 5px; padding-right: 5px; padding-bottom: 10px;	 max-widxxth: 150px}
.menuebildzelle	{ cellspacing: 5px; max-width: 150px}

.verlauf_links		{ background-image: url('bilder/verlauf_links.jpg'); background-repeat: repeat-y; background-position: right;  bxxxorder-bottom: 1px solid #70c043; }
.verlauf_rechts		{ background-image: url('bilder/verlauf_rechts.jpg'); background-repeat: repeat-y; background-position: left;  bxxxorder-bottom: 1px solid #70c043; }
.verlauf_links2		{ background-image: url('bilder/verlauf_links.jpg'); background-repeat: repeat-y; background-position: right;   }
.verlauf_rechts2		{ background-image: url('bilder/verlauf_rechts.jpg'); background-repeat: repeat-y; background-position: left;  }

.verlauf_hell_links		{ background-image: url('bilder/verlauf_hell_links.jpg'); background-repeat: repeat-y; background-position: right;  }
.verlauf_hell_rechts		{ background-image: url('bilder/verlauf_hell_rechts.jpg'); background-repeat: repeat-y; background-position: left;  }
.verlauf_unten		{ background-image: url('bilder/verlauf_unten.jpg'); background-repeat: repeat-x; background-position: top }
.verlauf_untenrechts	{ background-image: url('bilder/verlauf_untenrechts.jpg'); background-repeat: no-repeat; background-position: left top }
.verlauf_untenlinks	{ background-image: url('bilder/verlauf_untenlinks.jpg'); background-repeat: no-repeat; background-position: right top }
.verlauf_rauschen_links1	{  background-image: url('bilder/verlauf_rauschen_links1.jpg'); background-repeat: repeat-y; background-position: right; 
border-top: 1px solid #70c043; border-bottom: 1px solid #70c043; }
.verlauf_rauschen_links2	{  background-image: url('bilder/verlauf_rauschen_links2.jpg'); background-repeat: repeat-y; background-position: left; 
border-top: 1px solid #70c043; border-bottom: 1px solid #70c043; }
.verlauf_rauschen_rechts	{  background-image: url('bilder/verlauf_rauschen_rechts.jpg'); background-repeat: repeat-y; background-position: left; 
border-top: 1px solid #70c043; border-bottom: 1px solid #70c043;}

.verlauf_rauschen_links1orange	{  background-image: url('bilder/verlauf_rauschen_links1.jpg'); background-repeat: repeat-y; background-position: right; 
border-top: 1px solid #ff9300; border-bottom: 1px solid #ff9300; }
.verlauf_rauschen_links2orange	{  background-image: url('bilder/verlauf_rauschen_links2.jpg'); background-repeat: repeat-y; background-position: left; 
border-top: 1px solid #ff9300; border-bottom: 1px solid #ff9300; }
.verlauf_rauschen_rechtsorange	{  background-image: url('bilder/verlauf_rauschen_rechts.jpg'); background-repeat: repeat-y; background-position: left; 
border-top: 1px solid #ff9300; border-bottom: 1px solid #ff9300;}



.tabelle1				{ border-collapse: collapse}
.tabelle2				{ border-collapse: separate; margin-top: 30px; margin-bottom: 30px }
.tabelle_kaufbutton		{ padding: 30px }

.zelleinhaltsprobe	{ padding-left: 10px; padding-bottom: 4px; padding-right: 10px	}

.zellevorschau		{padding-left: 40px;	padding-right: 40px; padding-top: 40px; padding-bottom: 20px; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #ffffff; }
.zelletrailer		{ padding-left: 0; padding-top: 40px; padding-right: 60px; padding-bottom: 20px	 }
.zellecover		{ padding-left: 20; padding-top: 40px; padding-right: 20px; padding-bottom: 20px;  align="center"	 }

.zellevorschau2		{ padding-left: 0px;	padding-right: 60px; padding-top: 20px; padding-bottom: 30px; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #ffffff; }
.zellevorschau3		{ padding-left: 10px;	padding-right: 0px; padding-top: 0px; padding-bottom: 40px;  }
.zellevorschau4		{ padding-left: 40px;	padding-right: 40px; padding-top: 20px; padding-bottom: 40px;  }
.zelletitel			{ background-color: #312e2b; padding-top: 50px }
.zelledunkel			{ background-color: #312e2b; bxxxorder-bottom: 1px solid #70c043;  }
.zellehell			{ background-color: #808080;  }
.zelletext1			{ padding-left: 30px; padding-top: 15px; padding-bottom: 15px; padding-right: 25px; background-color: #e4e4e4; border-radius: 10px; }
.zelletext2			{ border: 2px solid #ffffff; background-color: #f5f5f5; }
.zelletext3			{ padding-left: 30px; padding-top: 10px; padding-bottom: 10px; padding-right: 20px; background-color: #e4e4e4; border-radius: 10px; }
.zelle_demobild		{ padding: 20px; }

.zelletiteltabelle {  background-image: url('bilder/verlauf_rauschen_links2.jpg'); background-repeat: repeat-y; background-position: right; background-color: #666666; border-radius: 10px; width: 33%; spacing: 2px }

.zelletiteltabelle2	{ padding-left: 15px; width: 120px }
.zelletiteltabelle3 { background-color: #e4e4e4; border-radius: 10px; padding-left: 60px; padding-right: 55px; align: middle; width: 600px }
.untertabelletitel	{	wixxdth: 300px }

.tabellekauf { border-spacing: 10px; cell-spacing: 10px; border-collapse: separate;}

.kaufbutton			{ background-color: #ec6608; padding: 12px; width: 220px; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; margin-top: 20px }


